/* COMMON STYLE
--------------------------------------------------------- */
html, body, form, fieldset {
	margin: 0;
	padding: 0;
}

body {
	background: #FFFFFF;
	color: #000000;
	font-family: "Segoe UI", "Trebuchet MS", Arial, Helvetica, sans-serif;
	line-height: 1.5;
}

body#bd {
	color: #4F4F4F;
	background: url(../images/body-bg.jpg) repeat-x center 30px #181818;
	padding: 0;
	margin: 0;
}

body.contentpane {
	color: #000000;
	font-size: 12px;
	line-height: 1.3em;
	margin: 0;
	margin: 1em 2em;
	width: auto; /* Printable Page */
}

body.fs1 {font-size: 10px;}
body.fs2 {font-size: 11px;}
body.fs3 {font-size: 12px;}
body.fs4 {font-size: 13px;}
body.fs5 {font-size: 14px;}
body.fs6 {font-size: 15px;}

/* Normal link */
a {
	color: #9A4600;
	text-decoration: none;
}

a:hover, a:active, a:focus {
	color: #6E6845;
	text-decoration: underline;
}

a img {
	border: none;
}

/* Title text */
.contentheading, .componentheading, .blog_more strong, h1, h2, h3, h4 {
	line-height: normal;
}

/* Small text */
small, .small, .smalldark, .article-meta, .modifydate, .img_caption p, .site-slogan, a.readon,
#pathway, #subnav, #footer, #botsl {
	font-size: 92%;
}

/*article image*/
img {
	margin: 0;
	padding: 0;
}

.img_caption p {
	text-align: center;
	color: #555555;
}

.img_caption.left, .img_caption.right {
	margin-top: 3px;
}

.img_caption img {
	background: #CFCCAE;
	padding: 4px;
	border: 1px solid #BBB691;
}

.img_caption p {
	padding-top: 5px;
	margin-top: 0px;
}

.img-border {
	background: #D4D1B6;
	padding: 4px;
	border: 1px solid #BBB691;	
}

/* Heading */
h1 {font-size: 200%;}
h2 {font-size: 175%;}
h3 {font-size: 150%;}
h4 {font-size: 125%;}

p, pre, blockquote, ul, ol, h1, h2, h3, h4, h5, h6 {
	margin: 1em 0;
	padding: 0;
}

ul {
	list-style: none;
}

ul li {
	background: url(../images/bullet.gif) no-repeat 20px 8px;
	padding-left: 30px;
}

ol li {
	margin-left: 35px;
}

th {
	font-weight: bold;
	padding: 8px;
	text-align: left;
}

fieldset {
	border: none;
	padding: 10px 5px;
}


fieldset a {
	font-weight: bold;
}

fieldset.input {
	padding: 0;
	background: none;
}

legend {
	font-weight: bold;
	background: #FFFFFF;
}

hr {
	border-bottom: 0;
	border-left: 0;
	border-right: 0;
	border-top: 1px solid #EEEEEE;
	height: 1px;
}

br {}

td, th, div {
	font-size: 100%;
}

/* FORM
--------------------------------------------------------- */
form {
	margin: 0;
	padding: 0;
}

form label {
	cursor: pointer;
}

input, select, textarea, .inputbox, .button {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
}

.inputbox {
	padding: 2px;
	border: 1px solid #BBB691;
	background: #CFCCAE;
	color: #4F4F4F;
	font-size: 100%;
}

.button {
	padding: 1px 8px;
	border: 1px solid #C48551;
	background: #9A4600;
	color: #FFFFFF;
	font-weight: bold;
	font-size: 92%;
}

* html .button { /*IE 6*/
	padding: 0 5px !important;
}

*+html .button { /*IE 7*/
	padding: 0 5px !important;
}

/* JOOMLA STYLE
--------------------------------------------------------- */
.article_separator, .article_seperator {
	clear: both;
	display: block;
	height: 30px;
	margin: 0;
	background: url(../images/sep.gif) repeat-x center;
}

.column_separator {
	padding: 0 25px;
}

/* content tables */
.sectiontableheader {
	background: #6E6845;
	padding: 4px 8px;
	color: #FFFFFF;
	font-weight: bold;
}

.sectiontableheader a,
.sectiontableheader a:hover,
.sectiontableheader a:active,
.sectiontableheader a:focus {
	color: #FFFFFF;
}

tr.sectiontableentry0 td,
tr.sectiontableentry1 td,
tr.sectiontableentry2 td {
	padding: 8px;
	background: url(../images/sep.gif) repeat-x bottom;
}

table.contentpane {
	border: none;
	width: 100%;
}

table.contentpaneopen {
	border: none;
	border-collapse: collapse;
	border-spacing: 0;
}

table.contenttoc {
	margin: 0 0 10px 10px;
	padding: 0;
	width: 30%;
	float: right;
}

table.contenttoc td {
	background: url(../images/bullet.gif) no-repeat 12px 8px;
	padding: 1px 5px 1px 20px;
}

table.contenttoc th {
	border-bottom: 1px solid #CCCCCC;
	padding: 0 0 3px;
	text-indent: 5px;
}

table.poll {
	border-collapse: collapse;
	padding: 0;
	width: 100%;
}

table.pollstableborder {
	border: none;
	padding: 0;
	text-align: left;
	width: 100%;
}

table.pollstableborder img {
	vertical-align: baseline;
}

table.pollstableborder td {
	border-collapse: collapse;
	border-spacing: 0;
	padding: 4px !important;
	background: none;
}

table.pollstableborder tr.sectiontableentry1 td {
	background: #E1E0CF;
}

table.searchintro {
	padding: 10px 0;
	width: 100%;
}

table.searchintro td {
	padding: 5px!important;
}

.blog_more {
	margin: 15px 0 0;
	padding: 10px 0 0;
	background: url(../images/sep.gif) repeat-x top;
}

.blog_more strong {
	display: block;
	margin: 0 0 5px;
	text-transform: uppercase;
}

.blog_more ul {
	margin: 0;
	padding: 0;
}

.blog_more ul li {
	background: url(../images/bullet.gif) no-repeat 4px 8px;
	margin: 0;
	padding: 0 0 0 12px;
}

.category {
	font-weight: bold;
}

h1.componentheading, .componentheading {
	font-size: 200%;
	background: url(../images/sep.gif) repeat-x left bottom;
	margin: 0 0 15px;
	padding: 5px 0;
	
}

.contentdescription {
	padding-bottom: 30px;
}

h2.contentheading, .contentheading {
	margin: 0;
	padding: 0;
	font-size: 200%;
}

table.blog .contentheading {
	font-size: 150%;
}

a.contentpagetitle,
a.contentpagetitle:hover,
a.contentpagetitle:active,
a.contentpagetitle:focus {
}

a.readon {
	color: #FFFFFF;
	background: #6E6845;
	text-transform: uppercase;
	padding: 1px 4px;
}

a.readon:hover, a.readon:focus, a.readon:active {
	color: #FFFFFF;
	text-decoration: none;
}

table.contentpaneopen td, table.contentpane td {
}

table.contentpaneopen, table.contentpane, table.blog {
	width: 100%;
}

.moduletable {
	padding: 0;
}

ul.pagination {
	margin: 15px auto 10px;
	padding: 10px 0 0;
	background: url(../images/sep.gif) repeat-x top;
	color: #555555;
}

ul.pagination li {
	background: none;
	display: inline;
	margin: 0;
	padding: 0;
}

ul.pagination li span{
	padding: 2px 5px;
}

ul.pagination a {
	padding: 1px 4px;
	text-decoration: none;
	background: #CFCCAE;
	border: 1px solid #BBB691;
	color: #4F4F4F;
}

ul.pagination a:hover, ul.pagination a:active, ul.pagination a:focus {
	color: #9A4600;
}

.pagenavbar {
	background: url(../images/icon-pages.gif) no-repeat center left;
	font-weight: bold;
	padding-left: 14px;
}

.pagenavcounter {
	background: url(../images/icon-pages.gif) no-repeat 0 11px;
	font-weight: bold;
	padding: 8px 14px 0 14px;
}

.smalldark {
	text-align: left;
}

div.syndicate div {
	text-align: center;
}

.pollstableborder tr.sectiontableentry1 td,
.pollstableborder tr.sectiontableentry2 td {
	background: none;
}

ul.latestnews a, ul.mostread a {
	color: #9A4600;
}

.bannerheader {
 	font-size: 120%;
	font-weight: bold;
 }

/* META
--------------------------------------------------------- */
.article-toolswrap {
	display: block;
	margin: 0 0 10px;
	padding: 0;
	position: relative;
}

.article-tools {
	display: block;
	padding: 0 10px 0 0;
}

.article-meta {
	width: 70%;
	float: left;
	color: #555555;
}

.createby {
}

.createdate {
	padding-right: 6px;
	margin-right: 5px;
	background: url(../images/vline.gif) no-repeat right center;
}

.modifydate {
	width: 100%;
	display: block;
	color: #555555;
	margin: 15px 0;
}

.article-section {
	padding-left: 6px;
	margin-left: 5px;
	background: url(../images/vline.gif) no-repeat left center;
}

.article-section a {
	color: #555555;
}

.article-category a {
	color: #555555;
}

div.buttonheading {
	position: absolute;
	top: 4px;
	right: 10px;
}

.buttonheading img {
	margin: 0 0 0 5px;
	border: 0;
	float: right;
}

/* MAIN LAYOUT DIVS
--------------------------------------------------------- */
#mainnav,
#header,
#slideshow,
#slideshow-bot,
#botsl,
#container,
#container-top,
#container-bot,
#footer {
	width: 950px;
	margin: 0 auto;
}

#container {
	background: url(../images/content-center.png) repeat-y center top;
}

#container-inner {
	padding: 0 30px;
}

#container-top {
	background: url(../images/content-top.png) no-repeat left top;
	height: 198px;
}

#container-bot {
	background: url(../images/content-bot.png) no-repeat center bottom;
	height: 40px;
}

#mainbodywrap {
	width: 75%;
	float: left;
}

#mainbody {}

/* PRIMARY COLUMN
--------------------------------------------------------- */
#content {
	clear: both;
	display: block;
	float: right;
	width: 75%;
}

#current-content {
	padding: 0 20px;
}

/* COLUMNS
--------------------------------------------------------- */
#col1 {
	float: left;
	overflow: hidden;
	width: 25%;
}

#col1 div.innerpad {}

#col2 {
	float: right;
	overflow: hidden;
	width: 165px;
}

#col2 div.innerpad {}

#col2 div.moduletable,
#col2 div.moduletable_menu,
#col2 div.moduletable_hilite {
}
/*
#col2 div.moduletable,
#col2 div.moduletable_menu,
#col2 div.moduletable_hilite {
	background: #CFCCAE;
	border: 1px solid #BBB691;
	padding: 5px 10px;
}

*/

#col2 div.moduletable h3,
#col2 div.moduletable_menu h3 {
	background: none;
	border-bottom: 1px solid #ec1495;
}

#col2 div.moduletable_hilite h3 {
	color: #C48551;
	border-bottom: 1px solid #C48551;
	background: none;
}

#col2 div.moduletable_hilite {
	background: #9A4600;
	border: 1px solid #9A4600;
	color: #FFFFFF;
}

#col2 div.moduletable_hilite ul {
	color: #FFFFFF;
}

#col2 div.moduletable_hilite ul li {
	background: #000000 !important;
	padding: 3px 10px;
	margin: 0 0 2px;
}

#col2 div.moduletable_hilite .img-border {
	background: #853C00;
	border: 1px solid #A9520A;
}

/*common style for column*/

/* COLLAPSIBLE LAYOUT
--------------------------------------------------------- */
#containerwrap,
#containerwrap-fr,
#containerwrap-fl,
#containerwrap-f {
	padding: 0 0 30px;
	margin: 0;
	clear: both;
}

/*content + left*/
#containerwrap-fr #mainbodywrap {
	width: 100%;
}

#containerwrap-fr #col1 {
	width: 22%;
}

#containerwrap-fr #content {
	width: 78%;
}

#containerwrap-fr #current-content {
	padding-right: 0;
}

/*content + right*/
#containerwrap-fl #content {
	width: 100%;
}

#containerwrap-fl #current-content {
	padding-left: 0;
}

/*full*/
#containerwrap-f #mainbodywrap {
	width: 100%;
}

#containerwrap-f #content {
	width: 100%;
}

#containerwrap-f #current-content {
	padding-left: 0;
	padding-right: 0;
}

/* MODULE
--------------------------------------------------------- */
div.moduletable h3,
div.moduletable_default h3,
div.moduletable_menu h3,
div.moduletable_text h3,
div.moduletable_hilite h3,
div.moduletable_blank h3,
div.moduletable_album h3 {
	background: url(../images/sep.gif) no-repeat left bottom;
	font-size: 125%;
	margin: 0 0 10px;
	padding: 5px 0;
	color: #6E6845;
}

div.moduletable,
div.moduletable_default,
div.moduletable_menu,
div.moduletable_text,
div.moduletable_hilite,
div.moduletable_blank,
div.moduletable_album {
	margin: 0 0 20px;
	padding: 0;
}

/* Module text */
div.moduletable_text {
	padding: 0 10px;
}

/*tabs*/
div.module_tabs {
	padding: 0;
	margin-bottom: 5px;
	float: left;
	width: 100%;
}

/* mis */
div.banneritem_text {
	padding: 5px 0 !important;
}

div.advs {
	clear: both;
	display: block;
	float: left;
	width: 100%;
}

div.moduletable li,
div.moduletable_menu li,
div.moduletable_text li {
	padding-left: 13px;
	background-position: 5px 7px;
}

/* HEADER
--------------------------------------------------------- */
#headerwrap {
	margin-bottom: 30px;
}

#header {
	line-height: normal;
	position: relative;
	padding-top: 20px;
	z-index: 999;
}

h1.logo, div.logo-text {
	margin:-71px -35px 0;
	padding: 0;
	float: left;
}

h1.logo a {
	width: 322px;
	height: 111px;
	display: block;
	background: url(../images/logo.png) no-repeat center;
}

h1.logo a span {
	position: absolute;
	top: -1000px;
}

div.logo-text {
	outline: none;
}

div.logo-text h1 {
	font-size: 300%;
	font-weight: bold;
	letter-spacing: 2px;
	margin: 0;
	padding: 0;
}

div.logo-text h1 a {
	color: #FFFFFF;
	text-transform: uppercase;
}

div.logo-text h1 a:hover,
div.logo-text h1 a:focus,
div.logo-text h1 a:active {
	text-decoration: none;
}

.site-slogan {
	color: #555555;
	margin: 0 0 -2px 0px;
	padding: 0;
	letter-spacing: 2px;
}

/* MAIN NAVIGATION
--------------------------------------------------------- */
#mainnavwrap {
}

#mainnav {
	padding: 0;
	position: relative;
	z-index: 9999;
}

#mainnav a, #subnav a {
	outline: none;
	line-height: normal;
}

#subnav {}

#subnav ul {
	list-style: none;
	margin: 0;
	padding: 0;
	display: block;
}

#subnav li {
	display: block;
	background: url(../images/dot.gif) repeat-x bottom;
	margin: 0;
	padding: 0;
	line-height: normal;
}

#subnav a {
	display: block;
	outline: none;
	padding: 8px 15px;
	margin: 0;
	text-decoration: none;
	color: #4F4F4F;
	background: url(../images/arrow.png) no-repeat 5px 13px;
}

#subnav a:hover,
#subnav a:active,
#subnav a:focus {
	color: #9A4600;
	text-decoration: none;
	background: url(../images/arrow2.gif) no-repeat 5px 13px;
}

#subnav li.active a {
	font-weight: bold;
	color: #9A4600;
	background: url(../images/arrow2.gif) no-repeat 5px 13px;
}

/* breadcrumbs */
#pathway {
	color: #555555;
	margin: 0 0 15px;
	padding: 6px 0 7px;
	background: url(../images/sep.gif) repeat-x left bottom;
}

#pathway strong {
	margin-right: 5px;
}

#pathway img {
	margin: 1px 5px;
}



.stat_img {
	float:right;
	padding:0 50px 0 0;
	background: url(../images/icons/stats_small.png) no-repeat;
	width:48px;
	height:48px;
}

/*  Menu */


ul.menu_topics {
	list-style: none;
	margin: 0;
	padding: 0;
	display: block;
}

ul.menu_topics li {
	display: inline;
	background: none;
	margin: 0;
	padding: 0;
	line-height: normal;
	padding-left:12px;
	width: 68px;
	float: left;
}

ul.menu_topics li a {
	text-decoration: none;
	color: #4F4F4F;
	
}

ul.menu_topics li a:hover,
ul.menu_topics li a:active,
ul.menu_topics li a:focus {
	color: #9A4600;
	text-decoration: none;
}

ul.menu_topics li.active a {
	font-weight: bold;
	color: #9A4600;
}

ul.menu {
	list-style: none;
	margin: 0;
	padding: 0;
	display: block;
}

ul.menu li {
	display: block;
	background: url(../images/dot.gif) repeat-x bottom;
	margin: 0;
	padding: 0;
	line-height: normal;
	padding-left:10px;
}

ul.menu li a {
	display: block;
	outline: none;
	padding: 5px 0 5px 20px;
	margin: 0;
	text-decoration: none;
	color: #4F4F4F;
	
}

ul.menu li a:hover,
ul.menu li a:active,
ul.menu li a:focus {
	color: #9A4600;
	text-decoration: none;
}

ul.menu li.active a {
	font-weight: bold;
	color: #9A4600;
}

ul.cats li a
{
	background: url(../images/icons/folder.png) no-repeat 0 2px;
}
ul.cats li a:hover,
ul.cats li a:active,
ul.cats li a:focus {
	
	background: url(../images/icons/folder_go.png) no-repeat 0 2px;
}
ul.cats li.active a {
	background: url(../images/icons/folder_go.png) no-repeat 0 2px;
}


ul.celebs li a
{
	background: url(../images/icons/star_silver.png) no-repeat 0 2px;
}
ul.celebs li a:hover,
ul.celebs li a:active,
ul.celebs li a:focus {
	
	background: url(../images/icons/star_gold_1.png) no-repeat 0 2px;
}
ul.celebs li.active a {
	background: url(../images/icons/star_gold_1.png) no-repeat 0 2px;
}


ul.side_links li a
{
	background: url(../images/arrow.png) no-repeat 5px 10px;
}
ul.side_links li a:hover,
ul.side_links li a:active,
ul.side_links li a:focus {
	
	background: url(../images/arrow2.gif) no-repeat 5px 10px;
}
ul.side_links li.active a {
	background: url(../images/arrow2.gif) no-repeat 5px 10px;
}


ul.menu li ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

ul.menu li li {
	border: none;
	background: none;
	padding: 0;
}

ul.menu li li a {
	color: #4F4F4F !important;
	border: none;
	padding: 5px 5px 5px 25px !important;
	text-transform: none;
	font-weight: normal !important;
	background: url(../images/arrow.png) no-repeat 15px 10px !important;
}

ul.menu li li a:hover,
ul.menu li li a:active,
ul.menu li li a:focus {
	color: #6E6845;
	text-decoration: underline;
}

ul.menu li li.active a {
	color: #4F4F4F;
	font-weight: bold !important;
}

ul.menu li li li a {
	color: #4F4F4F !important;
	font-weight: normal !important;
	padding-left: 35px !important;
	background: url(../images/bullet.gif) no-repeat 25px 10px !important;
}

ul.menu li li li.active a {
	font-weight: bold !important;
}

/* SPOTLIGHT
--------------------------------------------------------- */
/* Spotlight Box Style */
.box-full, .box-left, .box-center, .box-right {
	float: left;
	overflow: hidden;
}

/* Top Spotlight1 */
#topsl1,
#topsl2 {
	margin: 0 0 20px 0;
	padding: 0 15px 0 0;
}

#topsl1 div.moduletable,
#topsl2 div.moduletable,
#topsl2 div.moduletable_album {
	background: #CFCCAE;
	border: 1px solid #BBB691;
	padding: 5px 10px;
	margin-bottom: 0;
}

#topsl1 div.moduletable h3,
#topsl2 div.moduletable h3,
#topsl2 div.moduletable_album h3 {
	padding: 0 0 5px;
	background: none;
	border-bottom: 1px solid #BBB691;
}

#topsl1 .box-left div.moduletable,
#topsl2 .box-left div.moduletable {
	margin-right: 5px;
}

#topsl1 .box-center div.moduletable,
#topsl2 .box-center div.moduletable {
	margin: 0 5px;
}

#topsl1 .box-right div.moduletable,
#topsl2 .box-right div.moduletable {
	margin-left: 5px;
}

/* Bottom spotlight */
#botsl {
	clear: both;
	padding: 20px 0;
	background: url(../images/footer-bg.gif) no-repeat top;
}

#botsl div.moduletable,
#botsl div.moduletable_default {
	padding: 0 10px;
	margin-bottom: 0;
}

#botsl .box-left div.moduletable,
#botsl .box-left div.moduletable_default {
	padding: 0 10px 0 0;
}

#botsl .box-right div.moduletable,
#botsl .box-right div.moduletable_default {
	padding: 0 0 0 10px;
}

#botsl .box-center div.moduletable,
#botsl .box-center div.moduletable_default {
	padding: 0 10px;
	margin-bottom: 0;
}

#botsl div.moduletable h3 {
	background: none;
	border-bottom: 1px solid #333333;
}

#botsl .img-border {
	background: #000000;
	border: 1px solid #181818;
}

/* FOOTER
--------------------------------------------------------- */
#footerwrap {
	clear: both;
	padding: 0;
	margin: 0;
}

#footer {
	background: url(../images/footer-bg.gif) no-repeat center top;
	position: relative;
	padding: 15px 0;
	color: #666666;
}

#footer a {
	color: #CCCCCC;
}

#footer a:hover, #footer a:active, #footer a:focus {
	color: #FFFFFF;
}

#footer small {
	font-size: 100%;
}

#footer ul {
	float: right;
	padding: 0;
	margin: 0;
}

#footer li {
	display: inline;
	margin: 0;
	padding: 0;
	background: url(../images/arrow-2.png) no-repeat left center;
}

#footer li a {
	display: inline;
	padding: 0 10px;
}

/* MISCELLANOUS
----------------------------------------------------------- */
ul.accessibility {
	position: absolute;
	top: -100%;
}

li.firstitem {
	background: none !important;
}

/* JA Bulletin */
ul.bullettin li {
	border: none !important;
	background: url(../images/footer-bg.gif) no-repeat left bottom !important;
}

/* JA Catslwi */
#topsl2 .catslwi-display h3 {
	letter-spacing: normal !important;
	margin: 5px 0;
	border-bottom: 1px solid #575757;
	color: #9A4600 !important;
	font-size: 100%;
	font-weight: bold;
	text-transform: none;
}

div.catslwi {
	width: 31%;
	float: left;
	border: 1px solid #BBB691;
	background: #CFCCAE;
}

.catslwi-first {
	margin-right: 10px;
}

.catslwi-center {
	margin: 0 5px;
}

.catslwi-last {
	margin-left: 10px;
}

.catslwi-first .catslwi-inner,
.catslwi-center .catslwi-inner,
.catslwi-last .catslwi-inner {
	margin: 5px;
	position: relative;
}

/* JA Highslide */
.highslide img {
	background: #D4D1B6;
	border: 1px solid #BBB691;
	padding: 2px;
}

/* Login */
#login  {
	float: left;
	padding: 5px 10px 0;
}

#login-wrap {
}

#subscribe-wrap {
}

#logout-wrap {
	background: none;
}

#logout-wrap div {
	padding: 8px 5px 0 10px;
}

#login form {
	float: left;
}

#login form label {
	float: left;
}

label.login-user span,
label.login-password span {
	display: none;
}


#login-wrap form input.button {
	font-size: 11px !important;
	margin-top: 5px;
}

#login-wrap form #mod_login_username,
#login-wrap form #mod_login_password {
	width: 95% !important;
	margin: 5px 0;
	font-size: 12px !important;
	padding: 2px;
}

* html #login-wrap form #mod_login_username,
* html #login-wrap form #mod_login_password {
	width: 80% !important;	
}


#subscribe-wrap form input.button {
	font-size: 11px !important;
	margin-top: 5px;
}

#subscribe-wrap form #mod_subscribe_email,
#subscribe-wrap form #mod_subscribe_name {
	width: 95% !important;
	margin: 5px 0;
	font-size: 12px !important;
	padding: 2px;
}

* html #subscribe-wrap form #mod_subscribe_email,
* html #subscribe-wrap form #mod_subscribe_name {
	width: 80% !important;	
}

div.login-links {
	padding: 8px 0 0;
	display: block;
}

.login-links a {
	padding: 0 0 0 10px;
	display: block;
	background: url(../images/bullet.gif) no-repeat left center;
}

.login-links a:hover, .login-links a:active, .login-links a:focus {
}

/*usertools*/
#usertools {
	position: absolute;
	right: 210px;
	top: 88px;
}

div#usercolors {
	float: right;
	padding: 14px 10px 0 0;
}

#usertools ul,
#usercolors ul {
	margin: 0;
	padding: 0;
	display: inline;
}

#usertools ul li,
#usercolors ul li {
	margin: 0;
	padding: 0 2px;
	float: left;
	background: none;
}

/* Search */
#search_box {
	position: absolute;
	width: 350px;
    height: 31px;
	font-size: 12px;
	z-index: 1;
	background: url(../images/search2.gif) no-repeat left top;
 }
 input.swap_value
 {
	 width:300px !important;
 }

#topad_box {
	position: absolute;
	right: 221px;
	top: 30px;
	width: 250px;
    height: 31px;
	font-size: 12px;
	z-index: 1;
 }
 
 
#search_box #s {
	border: none;
	color: #999999;
	float: left;
    padding: 0;
    margin: 6px 0 0 6px;
    width: 200px;
    background: none;
}
#search_box #go {
    float: right;
    margin: 4px 4px 0 0;
}

*+html #search_box #s { /*IE 7*/
	width: 108px;
}

*+html #search_box #go { /*IE 7*/
  padding: 1px 0px 1px 8px!important;
}

#search .button {
	border: none;
	background: none;
	font-size: 11px;
}

* html #search .button {
	width: 66px;
	height: 22px;
}

/*others*/
#banner {
	float: right;
	margin: 20px 30px 0 0;
	padding: 0;
	text-align: center;
	overflow: hidden;
}

div.back_button a,
div.back_button a:hover,
div.back_button a:active {
	background: none!important;
	display: block;
	margin: 10px 0;
	text-decoration: none!important;
}

.clr {
	clear: both;
}

.hasTip img {
	border: none;
}

div.innerdiv {
	padding: 10px 0 12px !important;
	background: url(../images/dot.gif) repeat-x bottom !important;
}



/* Tooltips */
.tool-tip {
	background: #FFFFFF;
	border: 1px solid #CCCCCC;
	float: left;
	max-width: 200px;
	padding: 5px;
	z-index: 999;
	color: #333333;
}

.tool-title {
	background: url(../../system/images/selector-arrow.png) no-repeat;
	font-size: 100%;
	font-weight: bold;
	margin: 0;
	margin-top: -15px;
	padding: 0;
	padding-bottom: 5px;
	padding-top: 15px;
}

.tool-text {
	font-size: 100%;
	margin: 0;
}

#system-message dd.message ul,
#system-message dd.error ul,
#system-message dd.notice ul {
	margin: 0;
	padding: 0;
}

#system-message dd.message ul li,
#system-message dd.error ul li,
#system-message dd.notice ul li {
	background: none;
	color: #FFFFFF;
	margin: 0;
	padding: 5px;
}

/* System Standard Messages */
#system-message dd.message ul {
	background: #666666;
	border: none;
}

/* System Error Messages */
#system-message dd.error ul {
	background: #666666;
	border: none;
}

/* System Notice Messages */
#system-message dd.notice ul {
	background: #666666;
	border: none;
}

/* Clearfix */
* html .clearfix {
	height: 1%; /* IE5-6 */
}

.clearfix {
	display: inline-block; /* IE7xhtml*/
}

html[xmlns] .clearfix { /* O */
	display: block;  
}

.clearfix:after { /* FF, O, etc. */
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}